* {
  padding: 0;
  margin: 0;
}
 a { 
    color: dimgray;
 }
 body {
 background-color: forestgreen;
}

#container {
  background-color: silver;
  max-width: 1200px;
  margin: 0.5em auto;
  border: 0.6em solid black;
}
#kopf {
  background:darkgreen;
  height: 250px;
  text-align: center;
  font-size: 3em;
  color: white;
}
#leiste {
  background-color: #778899;
  height: 3em;
  text-align: center;
}

#hover {
  color: white;
}

#hover:hover{
  background: dimgray;
}

#menü {
  background-color: lightcyan;
  height: auto;
  text-align: left;
}

#img {
  text-align: center ;
}
#leiste1 {
  background-color: #778899;
  height: 2em;
  text-align: center;
}